Probleme with Quadenc component on 6.1.4

For Flowcode users to discuss projects, flowcharts, and any other issues related to Flowcode 6.

Moderator: Benj

simuenac
Posts: 4
Joined: Tue Apr 05, 2016 4:24 pm
Been thanked: 1 time
Contact:

Probleme with Quadenc component on 6.1.4

Postby simuenac » Wed Aug 22, 2018 2:26 pm

Hi,

I use flowcode for quad encoder component mainly.
After a windows crash, I reinstalled flowcode but with version 6.1.4 instead of 6.1.2.
It's now impossible to use quad encoder as there is some bug on 6.1.4, not on 6.1.2
The same flowcode source file doesn't give me the same Hex file.

Can I have a link to the 6.1.2 installer ?

Thx